<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240514_074953_alter_column_ticket_message_message
 */
class m240514_074953_alter_column_ticket_message_message extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->alterColumn('ticket_message', 'message', 'blob');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->alterColumn('ticket_message', 'message', Schema::TYPE_TEXT);
    }
}
